import os
from tool.log import create_logger
BROWSER_PATH = os.environ.get(
    'BROWSER_PATH', 
    r"D:\SuperBrowser\starter.exe"
)
SOCKET_PORT = os.environ.get(
    'SOCKET_PORT', 
    16851
)
DRIVER_PATH = os.environ.get(
    'DRIVER_PATH', 
    r"D:\webdriver"
)
EXPORT_PATH = os.environ.get(
    'EXPORT_PATH', 
    r"E:\wfs_export_data"
)
USER_INFO = {
    "company": "深圳市泰极电子商务有限公司",
    "username": "Leshiliuzong",
    "password": "leshi2023"
}
WFS_HEADERS = {
    "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/127.0.0.0 Safari/537.36",
    "wm_aurora.market": "US",
}
logger = create_logger("wfs_export")
